<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.dxhy.admin.sys.dao.SysCityDao">

    <select id="selectCityList" resultType="java.lang.String">
        select area_name
        from sys_city
        where is_municipality in ('1', '2');
    </select>

</mapper>
